html, body, div, span, h1, h2, h3, h4, h5, h6, a, font, img, strong, u, i, center, ol, ul, li, 
fieldset, form, label, legend, table, tr, th, td { border:0; margin:0; padding:0; vertical-align:baseline; }
a img { border:none; }
a { text-decoration:none; color:#000000; outline:0; }
a:hover { color:#0074A9; }
body { color:#000000; font-family:Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:13px; background:#FFF url(../img/sga-bg-tile.png) top center repeat-y; }
#container { margin:0px auto; width:1000px; color:#333; background:#FFF; padding:0px 10px; }
#ga-contact label.error { color:red; width:310px; text-align:left; }
.clear { clear:both; }
.dotted { float:left; height:1px; background:url('../img/dotted-ds.gif') repeat-x; border:none; width:100%; margin:0px; padding:0px; }
.solid { float:left; height:1px; border:none; border-bottom: 1px solid #0074A9; width:100%; margin:0px 0px 20px 0px; padding:0px;  }
.page-wrap { display:block; width:1000px; margin:0px auto; }
a.logo { display:block; margin-bottom:5px; float:left; width:450px; height:65px; background:url("../img/ga-logo.png") no-repeat left top transparent; text-indent:-9999px; outline:medium none; }
a.footer-logo { display:block; float:left; width:285px; height:34px; background:url("../img/sga-footer-logo.jpg") no-repeat left top transparent; text-indent:-9999px; outline:medium none; padding:0px 0 10px 0; }


.main-menu-container {  float:left; overflow:visible; background:#FFF; }
.main-menu { float:right; height:56px; overflow:hidden; }
.main-menu  a { display:block; color:#000000; background-color:#FFFFFF; text-decoration:none; font-size:13px; font-weight:bold; padding-left:15px; }
.main-menu  a:hover { color:#0074A9; }
ul.menu { list-style:none outside none; }
ul.menu > li { padding-top:25px; float:left; display:block; width:110px; min-height:56px;  }
ul.menu > li > a { height:45px; padding-right:20px; width:80px; color:#0074A9; text-align:center; }
ul.menu > li:hover { padding-top:24px; border-top:solid 1px #000; }
ul.menu > li:hover > a { height:46px; color:#000; }
ul.menu > li.current-menu-item, ul.menu > li.current-menu-parent { padding-top:9px; border-top:solid 1px #b2b2b2; }
ul.menu > li.current-menu-item > a, ul.menu > li.current-menu-parent > a { height:56px; }
.sub-menu { display:none; position:relative; margin-top:-10px; }
ul.menu > li:hover > .sub-menu {  display:block; }
.sub-menu-column { position:relative; float:left; width:230px; padding-left:20px; }
.sub-menu-column > a { margin-bottom:7px; color:#0074A9; }
.sub-menu-column > a:hover { color:#000; }

/* header */
/#header { float:left; width:1000px; height:114px; margin:0; }
#header #call_to_action { float:left; width:231px; height:33px; padding:15px 0 0 0; margin:0 0 0 769px; text-align:center; background:#fff url(../img/bg_call_to_action.gif) top left no-repeat; font-family: 'ArnoProRegular'; font-size:22px; color:#000; text-decoration:none; }
#header #call_to_action a { font-family: 'ArnoProRegular'; font-size:19px; color:#000; text-decoration:none; }
#header #call_to_action a:hover { color:#0074A9; text-decoration:none; }
#header #logo { float:left; width:518px; height:65px; border-bottom:1px solid #989898; }
#header #menu { float:left; width:482px; height:66px; }

/* ---------- Home Page Content ---------- */
#hp-content { float:left; width:1000px; padding:20px 0px; }
#hp-content #slide { float:left; width:750px; height:410px; margin:0px 30px 0px 0px; }
#hp-content #slide-full { float:left; width:1000px; height:410px; margin:0px 0px 0px 0px; padding:0 0 20px 0; }
#hp-content #right-column { float:left; width:220px; height:410px; padding:0 0 20px 0; }
#hp-content #right-column .quality-service { float:left; width:220px; height:260px; }
#hp-content #right-column .certified-resellers { float:left; width:220px; height:120px; padding-top:30px; }

#hp-content #services-column { float:left; width:1000px; margin:20px 0 0 0; }
#hp-content #services-column .service-tile { float:left; width:270px; height:110px; padding:10px 20px; margin:10px 9px 0 8px; color:#2C2C2C; text-decoration:none; background:#E1F1F7; position:relative; }
#hp-content #services-column .service-tile a { line-height:30px; }
.service-tile .service-tile-mask {display:none; position:absolute; top:0px; left:0px; width:310px; height:130px; background-color:#000000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; }
.service-tile:hover .service-tile-mask { display:block; }
.service-tile .service-tile-overlay { display:none; position:absolute; top:0px; left:0px; width:310px; height:47px; padding:87px 0px 0px 20px; }
.service-tile .service-tile-overlay a { color:#fff; }
.service-tile .service-tile-overlay a:hover { text-decoration:underline; }
.service-tile:hover .service-tile-overlay { display:block; cursor:pointer; }

#hp-content #team-column { float:left; width:330px; margin:20px 0 0 0; }
#hp-content #team-column .team-tile { float:left; width:148px; height:88px; margin:10px 15px 0 0; position:relative; border:1px solid #CCC; }
#hp-content #team-column .team-tile a { line-height:30px; }
.team-tile .team-tile-mask {display:none; position:absolute; top:0px; left:0px; width:150px; height:90px; background-color:#000000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; }
.team-tile:hover .team-tile-mask { display:block; }
.team-tile .team-tile-overlay { display:none; position:absolute; top:0px; left:0px; width:150px; height:90px; padding:10px 0px 0px 10px; }
.team-tile .team-tile-overlay a { color:#fff; }
.team-tile .team-tile-overlay a:hover { text-decoration:underline; }
.team-tile:hover .team-tile-overlay { display:block; cursor:pointer; }

/* ---------- Page Content ---------- */
#pg-content { float:left; width:1000px; padding:20px 0px; line-height:22px; }
#pg-content #slide { float:left; width:1000px; height:410px; }
#pg-content #full-column { float:left; width:1000px; margin:20px 0px 0 0; }

#pg-content #left-column { float:left; width:640px; margin:20px 30px 0 0; }
#pg-content #left-column a, #pg-content #left-column li { line-height:30px; }
#pg-content #left-column a { color:#0074A9; }
#pg-content #left-column a:hover { color:#000; }
#pg-content #left-column ul { padding:20px; }

#pg-content #team-column { float:left; width:330px; margin:20px 0 0 0; }
#pg-content #team-column .team-tile { float:left; width:148px; height:88px; margin:10px 0 0 180px; position:relative; border:1px solid #CCC; }
#pg-content #team-column .team-tile a { line-height:30px; }
.team-tile .team-tile-mask {display:none; position:absolute; top:0px; left:0px; width:150px; height:90px; background-color:#000000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; }
.team-tile:hover .team-tile-mask { display:block; }
.team-tile .team-tile-overlay { display:none; position:absolute; top:0px; left:0px; width:150px; height:90px; padding:10px 0px 0px 10px; }
.team-tile .team-tile-overlay a { color:#fff; }
.team-tile .team-tile-overlay a:hover { text-decoration:underline; }
.team-tile:hover .team-tile-overlay { display:block; cursor:pointer; }

#pg-content #right-column { float:left; width:330px; margin:20px 0 0 0; text-align:center; }
#pg-content #right-column a { line-height:30px; padding:0px 10px; }
input.enquire { border:none; background:#0074A9; color:#FFF; padding:10px; margin:10px 0px; cursor:pointer;}
input.enquire:hover { background:#000; }

/* ---------- Page Content ---------- */
#sga-request { float:left; width:330px; padding:20px 0px; line-height:22px; }
#sga-request #right-column { float:left; width:330px; margin:10px 0 0 0; }
#sga-request #right-column a { line-height:30px; padding:0px 10px; }
#sga-request input.enquire { border:none; background:#0074A9; color:#FFF; padding:10px; margin:10px 0px 0px 0px; cursor:pointer;}
#sga-request input.enquire:hover { background:#000; }

/* footer */
#footer { float:left; width:1000px; padding-bottom:50px; }
#footer .details-container { float:left; display:block; width:1000px; }
#footer .details-container .column { float:left; width:24%; color:#000; line-height:20px; padding:6px 0px 6px 10px;  }
#footer .details-container .column a { color:#0074A9; text-decoration:none; line-height:30px; }
#footer .details-container .column a:hover { color:#000; }
#footer .details-container .right-column { float:left; width:92px; }
#footer .details-container .right-column img { padding:7px 0px 0px 8px;  }
#footer .details-container .right-column2 { float:left; height:24px; padding-top:9px; color:#989898; text-align:right; }

#footer .footer-container { float:left; width:1000px; height:33px; margin-top:20px; }
#footer .footer-container .left-column { float:left; width:400px; height:27px; color:#989898; text-decoration:none; padding-top:6px;  }
#footer .footer-container .left-column a { color:#989898; text-decoration:none; line-height:25px; }
#footer .footer-container .left-column a:hover { color:#0074A9; }
#footer .footer-container .right-column { float:right; width:600px; height:25px; padding-top:8px; color:#989898; text-align:right; line-height:30px; }
#footer .footer-container .right-column a { color:#989898; text-decoration:none; }
#footer .footer-container .right-column a:hover { color:#0074A9; }

.heading-20 { float:left; font-family: 'ArnoProRegular'; font-size:20px; color:#0074A9; text-decoration:none; padding:5px 0px; }
.heading-36 { float:left; font-family: 'ArnoProRegular'; font-size:36px; color:#0074A9; text-decoration:none; padding:5px 0px; }
.heading-48 { float:left; font-family: 'ArnoProRegular'; font-size:48px; color:#0074A9; text-decoration:none; padding:5px 0px; }

.heading-20-blue { float:left; font-family: 'ArnoProRegular'; font-size:20px; color:#0074A9; text-decoration:none; padding:5px 0px; }
.heading-36-blue { float:left; font-family: 'ArnoProRegular'; font-size:36px; color:#0074A9; text-decoration:none; padding:5px 0px; }
.heading-48-blue { float:left; font-family: 'ArnoProRegular'; font-size:48px; color:#0074A9; text-decoration:none; padding:5px 0px; }

.heading-20-red { float:left; font-family: 'ArnoProRegular'; font-size:20px; color:#ff0000; text-decoration:none; padding:5px 0px; }
.heading-36-red { float:left; font-family: 'ArnoProRegular'; font-size:36px; color:#ff0000; text-decoration:none; padding:5px 0px; }
.heading-48-red { float:left; font-family: 'ArnoProRegular'; font-size:48px; color:#ff0000; text-decoration:none; padding:5px 0px; }

.heading-20-black { float:left; font-family: 'ArnoProRegular'; font-size:20px; color:#000; text-decoration:none; padding:5px 0px; }
.heading-36-black { float:left; font-family: 'ArnoProRegular'; font-size:36px; color:#000; text-decoration:none; padding:5px 0px; }
.heading-48-black { float:left; font-family: 'ArnoProRegular'; font-size:48px; color:#000; text-decoration:none; padding:5px 0px; }

.text-18-grey { float:left; font-family: 'ArnoProRegular'; font-size:18px; color:#2C2C2C; text-decoration:none; }

.text-18 { float:left; font-size:18px; color:#2C2C2C; text-decoration:none; }
.text-18-blue { float:left; font-size:18px; color:#0074A9; text-decoration:none; }
.text-15 { float:left; font-size:18px; color:#2C2C2C; text-decoration:none; }
.text-12 { float:left; font-size:12px; color:#2C2C2C; text-decoration:none; }
.text-12-white { float:left; font-size:12px; color:#fff; text-decoration:none; }